﻿.industry-box{
	width: 900px;
	max-width: 100%;
	margin: 0 auto;
	padding: 50px 0;
}
.industry-p{
	font-size: 16px;
	color: #555555;
	line-height: 2.5;
	width: 630px;
	max-width: 100%;
}
.industry-img-box{
	width: 900px;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
	border: 3px solid #e72952;
	box-sizing: border-box;
	margin-top: 20px;
}
.industry-img-box> img{
	position: relative;
	z-index: 1;
}
.industry-img2{
	position: absolute;
	right: 0;
	top: -276px;
}



/* ------------flower----------- */
#flower .introduction-title{
	text-align: center;
}
.forwer-p-box{
	text-align: center;
	font-size: 16px;
	color: #555555;
	margin-bottom: 30px;
	letter-spacing: 1px;
}
.flower-p{
	padding-bottom: 10px;
}

#flower .industry-p{
	width: 500px;
}
#flower .industry-img2{
	top: -250px;
}